Subject: Educational Carts

From: Owen Brand <[email-masked]>
Date: Sun, 3 Jan 2010 22:14:42 -0500

I have a good start in collecting all the readily available  
educational cartridges... Even the "not-so-readily-available" ones are  
desired.  I want to have the entire set for my boy who will be  
learning soon...  Learning more than when its time to eat and  
sleep.  :)  Here's a list if my educational carts... What am I  
lacking?  And if you have some and want to move them, that would  
rock....

Addition and Subtraction (PHM 3027)
Addition & Subtraction II (PHM 3028)
Alligator Mix (PHM 3114)
Computer Math Games VI (PHM 3088)
Division I (PHM 3049)
Dragon Mix (PHM 3117)
Early Learning Fun (PHM 3015)
Early Reading (PHM3015)
Fractions I (30220) *SFEP
Measurement Formulas (PHM 3101)
Meteor Multiplication (PHM3119)
Multiplication 1 (PHM3029)
Multiplication 1 (30207) *SFEP
Number Magic (PHM3004)
Numeration 1 (PHM3050)
Numeration 2 (PHM3051)
Reading Roundup (PHM3047)
Reading Flight (PHM3082)
Reading On (PHM3046)
Touch Typing Tutor (PHM3064)

Owen Brand
**Oprysoft**
Opry99er.com